/* =====================================================================
 * Default styles
 * ================================================================== */
#filter-search-box {
	width: 686px;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus, .ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	border: none;
	font-weight: inherit;
	background: #3593c9;
}

div.tx-ttnews-browsebox {
	text-align: center;
}

div.tx-pagebrowse-pi1 {
	float: none;
	display: inline;
	margin: auto;
}

li.tx-pagebrowse-prev {
	float: left;
}

li.tx-pagebrowse-next {
	float: right;
}

li.tx-pagebrowse-inactive-prev {
	float: left;
	color: #A1A1A1 !important;
}

li.tx-pagebrowse-inactive-next {
	float: right;
	color: #A1A1A1 !important;
}

li.tx-pagebrowse-current {
	color: #A1A1A1 !important;
}